An app configuration menu item

### Hierarchy

- SCAppConfigurationMenuItem

## Index

### Properties

- icon
- route
- title
- translations

## Properties

### icon

icon: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4301

Icon for the menu item

### route

route: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4305

Route inside the app

### title

title: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4309

Title of the route

### translations

translations: SCTranslations<SCAppConfigurationMenuItemTranslationTitle>

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4313

Translations for the menu item

Generated using TypeDoc